<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6ea2c58aa98f8088c82c3eb64fe97ad">
  <dict>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_vt_available_bool">false</bool>
  </dict>
</config>
